Answer

Please update the firmware to the version 1.17 or later.

Applicable Models